<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [getAskPrice](./bitburner.tix.getaskprice.md)

## TIX.getAskPrice() method

Returns the ask price of that stock.

**Signature:**

```typescript
getAskPrice(sym: string): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  sym | string | Stock symbol. |

**Returns:**

number

The ask price of a stock.

## Remarks

RAM cost: 2 GB

